/* CSS Document pismo 808080 / pozadi bfbfbf */


html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #626163;
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: center;
}

body, p, td, li, dl, dd, dt, h1, h2, h3, div, input, textarea  {
	font-family: Arial, Helvetica, sans-serif;
	color: black;
}
body, p, td, li, dl, dd, dt, div, input, textarea  {
	font-size: 12px;
	font-weight:normal;
}

h1 {
	color: #a94428;
	font-weight: bold;
	font-size: 15px;
	margin: 0px;
	margin-bottom: 10px;
}
h2 {
	color: black;
	font-weight: bold;
	font-size: 13px;
	margin: 0px;
}
h3 {
	color: black;
	font-style: italic;
	font-size: 12px;
	margin: 0px;
}
p {
	text-align:left;
	margin :0px;
}
table {
	border-collapse:collapse;
}
hr {
	color: #808080;
	background-color: #808080;
	background: #808080;
	height: 1px;
	border:0;
	margin: 1px;
}
img {
	border : 0px none;
}
a {
	color: #a94428;
	font-weight: bold;
	text-decoration:none;
	margin: 0px;
}

a:hover	{
	color: red;
}
.aktivni{
	color: red !important;
}

.ainherit{
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	text-decoration: inherit;
}

.ainherit:hover{
	color:red;
}


.vlevo{
float: left;
}

.vpravo{
float: right;
}


.cervene { color: red; }
.bile { color: white; }
.cerne { color: black; }


.invisible {
	position:absolute;
	top:-10000px;
	left:0;
	height:1px;
	overflow:hidden;
}

.hidden {display:none;}


.vpravo{
float:right;
}

.vlevo{
float:left;
}

.zaver{
width:100%;
height:0px;
border:0px none;
line-height:0px;
font-size:0px;
clear: both;
margin:0px;
padding:0px;
}

.oddelovnik_h {
	border : 0px none;
	margin: 0px;
	padding: 0px;
	float: left;
}
.oddelovnik_v {
	border : 0px none;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 1px;
}

#ramec{
	background-color: #c9c2ab;
	margin-right: auto;
	margin-bottom: 0pt;
	margin-left: auto;
	position: relative;
	width: 1010px;
}


#hlavicka{
	float: left;
	width : 1010px;
	height: 231px;
	margin : 0px;
	padding : 0px;
	border: 0px none;
	background-image:url("../images/zahlavi-bkg.png");
	background-position: top left;
	background-repeat: no-repeat;
	text-align:left;
}

.logo{
	float: left;
	width: 988px;
	height: 204px;
	margin-top: 0px;
	margin-left: 12px;
	padding : 0px;
	border: 0px none;
	text-align: center;
	cursor: pointer;
}

.bann{
width: 468px;
height: 60px;
float:right;
	background-color: #bfbfbf;
}

.cerny{
/*
	color:#f6ddb1;
	font-weight:bold;
	font-style:normal;
	font-size: 18px;
	text-shadow: rgba(144,11,6,0.50) 1px 1px 3px;
*/
	color: Black;
}

.jazyky{
	float: right;
	background-color: black;
	height: 27px;
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 27px;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	color: white;
	font-size: 14px;
	width: 80px;
	text-align: center;
}

.jazyky a{
//	display:block;
	height:35px;
	cursor: pointer;
	font-size: 12px;
	padding: 0 0 0 0px;
	margin:0px 0px 0px 3px;
	text-decoration: none;
	line-height: 27px;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	color: white;
	font-size: 14px;
}
.jazyky a:hover	{ color: red;}
.jazyky a:visited { color: white; }
.jazyky a:visited:hover	{ color: red;}



#stranka{
	float: left;
	width : 1010px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding : 0px;
	border: 0px none;
	background-image:url("../images/obsah-bkg.png");
	background-position: top left;
	background-repeat: repeat-y;
	text-align:left;
	min-height: 600px;
}


#novinky {
	float: right;
	width : 300px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding : 0px;
	border: 0px none;
	text-align:left;
	min-height: 110px;
	background-color: #c1b79b;
}

#novinky h2 {
color: #a94428;
font-weight: bold;
font-size: 15px;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 10px;
}


#novinky h3 {
	color: black;
	font-style: normal !important;
	font-size: 12px;
	margin: 0px;
}

#novinky a.male {
	font-size: 9px;
	width:100%;
	float:left;
}

#novinky a:hover	{ color: red;}
#novinky a:visited { 	color: black; }
#novinky a:visited:hover	{ color: red;}


#novinky_horni_okraj {
	height: 20px;
	width: 300px;
	background-image:url("../images/novinky-horni-okraj.png");
	background-repeat: no-repeat;
}
#novinky_stred {
	width : 255px;
	min-height: 50px;
	background-image:url("../images/novinky-stred.png");
	background-position: top left;
	background-repeat: repeat-y;
	padding: 20px 25px 5px 20px;
	padding-top: 0px;

}
#novinky_dolni_okraj {
	height: 20px;
	width: 300px;
	background-image:url("../images/novinky-dolni-okraj.png");
	background-repeat: no-repeat;
}

.addthis_toolbox{
	width:95%;
	margin: 0px 0px 5px 0px;
	float:left;
}

.fb-like{
	margin: 0px 0px 15px 0px;
	float:left;
}
.vyhledavani_div{
	float: right;
	background-color: black;
	height: 27px;
	width: 180px;
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	line-height: 27px;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	color: white;
	font-size: 14px;
	vertical-align: middle;
}

.pole_vyhledavani{
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	height: 17px;
	width: 100px;
	line-height: 17px;
	margin: 0px;
	padding: 0px;
	border: 5px solid black;
	float: left;
	vertical-align: baseline;
}

.button_vyhledavani{
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	color: white;
	font-size: 14px;
	line-height: 27px;
	height: 27px;
	width: 70px;
	background-color: black;
	border: 0px none;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	float: left;
}


#menu{
	float: left;
	background-color: black;
	width: 928px;
	height: 27px;
	margin-top: 0px;
	margin-left: 12px;
	padding-top: 0px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	border: 0px none;
}

#menu ul{
	width:100%;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	text-align:left;
	background-color:transparent;
	list-style-type:none;
}

#menu li{
	display:block;
	float: left;
	background-color: black;
	height: 27px;
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
}

.odkazy_main{
	line-height: 27px;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	color: white;
	font-size: 14px;
}

.odkazy_main:hover	{ color: red;}


.info_o_prihlasenem{
display:block;
width: 215px;
margin: 0px 0px 0px 0px !important;
padding:5px 0px 0px 5px;
float:right;
text-align:right;
width:100%;
color:#a2a2a2;
font-weight:normal;
text-decoration:none;
font-family: 'EtelkaWideTextRegular', Verdana, Helvetica, sans-serif;
letter-spacing: -1px;
font-size:16px;
line-height:16px !important;
}

.info_o_prihlasenem a{
width:100%;
color:#a2a2a2;
font-weight:normal;
text-decoration:none;
margin: 2px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-family: 'EtelkaWideTextRegular', Verdana, Helvetica, sans-serif;
letter-spacing: -1px;
font-size:16px;
line-height:16px !important;
}

.info_o_prihlasenem a:hover{
color: #00fe42;
}


#messages{
background-color: #bfbfbf;
color:#ffffff;
padding:10px 10px 10px 10px;
margin:0 0 15px 0;
font-weight:bold;
width:590px;
float:left;
}



.uvodnik{
margin:0 0 10px 0;
}

.uvodnik p{
margin: 0  !important;
}

#obsah{
	width:938px;
	margin-top: 0px;
	margin-left: 12px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-left: 30px;
	padding-right: 20px;
	padding-bottom: 30px;
	border: 0px none;
	background-color: #dbd3ba;
	background-image:url("../images/obsah-odsaz-bkg.png");
	background-position: top left;
	background-repeat: repeat-y;
	text-align:left;
	min-height: 600px;
}

#obsah p{
	text-align:justify;
}

.drobky{
width:938px;
height:30px;
font-size:10px !important;
line-height:15px !important;
font-weight:normal;
}

.vysledky_vyhledavani_cesta_ve_str{
width:620px;
font-size:10px !important;
line-height:15px !important;
font-weight:normal;
}

.datum_upravy{
width:100%;
font-size:10px !important;
line-height:15px !important;
font-weight:normal;
height:30px;
}


#partneri{
width: 958px;
margin-top: 0px;
margin-left: 12px;
background-color: #ffffff;
background-position: center bottom;
background-repeat: no-repeat;
	background-color: #dbd3ba;
	background-image:url("../images/obsah-odsaz-bkg.png");
	background-position: top left;
	background-repeat: repeat-y;
padding-top: 0px;
padding-left: 30px;
padding-right: 0px;
padding-bottom: 30px;
}


.partnersDiv{
width:930px;
background-color: transparent;
color:white !important;
border-bottom:1px solid white;
float:left;
}

.partneri_typ{
width:928px;
float:left;
margin: 0px 15px 15px 0;
padding: 20px 0px 0px 0;
background-color: transparent;
color:black !important;

}

/*.partnerBox{
width:425px;
min-height:105px;
_height:105px;
float:left;
margin: 0 20px 20px 0;
padding:15px;
background:white;
color:white !important;
-moz-box-shadow: 0px 5px 5px rgba(0,0,0,0.50);
-webkit-box-shadow: 0px 5px 5px rgba(0,0,0,0.50);
}

.partnerBox_levy{
width:180px;
float:left;
}

.partnerBox_h3, .partnerBox_text{
width:180px;
float:left;
margin: 0 0 5px 0;
}

.partnerBox_img{
max-width:150px;
float:right;
}

.partnerBox_img img{
background-color: transparent;
border:0px !important;
float:right;
margin: 0px !important;
}
*/

.partnerBox{
float:left;
margin: 10px 50px 10px 0;
font-size:10px;
text-align:center;
min-height:100px;
_height:100px;
line-height:12px;
}

.partnerBox p{
width:100%;
font-size:10px;
text-align:center;
line-height:12px;
}

.partnerBox_img{/*vymazat kdyz budou s popiskama*/
float:left;
text-align:center;
height:70px;
width:100%;
}


.partnerBox_img img{
margin:5px auto;
max-height:60px;
max-width:120px;
border:0px !important;
}

.partnerBox_text{
margin: 0 auto;
line-height:12px;
font-size:10px;
}

.partnerBox_h3 a{
font-style:normal !important;
}



.clanek_rubrika{
width: 468px;
min-height:220px;
_height:220px;
margin: 0px 0px 25px 0px;
padding:0px;
float:left;
}


.clanek_rubrika img{
width: 200px;
/*max-height: 200px;*/
float:left;
border:0px;
margin:0px;
}

.clanek_rubrika_obsah{
width: 248px;
min-height: 190px;
_height: 190px;
float:right;
padding: 0px 10px 0px 10px;
overflow:hidden;
}

.clanek_rubrika_obsah a{
font-weight:normal !important;
color:#a2a2a2 !important;
text-decoration:none !important;
}

.clanek_rubrika_obsah h2 a{
text-transform:uppercase;
margin:0px 0px 3px 0px !important;
line-height:18px;
font-size:14px !important;
color:#353535 !important;
}



.clanek_rubrika_obsah a:hover{
text-decoration:none;
color:#00ff00!important;
}

.clanek_rubrika_paticka{
width: 458px;
padding: 0px 5px 0px 5px;
height:20px;
line-height:20px;
float:left;
background-color: #bfbfbf;
margin: 0px;
text-align:right;
color: #ffffff;
}

.clanek_rubrika_paticka h3{
width: 200px;
display:block;
float:left;
margin: 0px !important;
}

.clanek {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 620px;
}

.obrazek_v_clanku{
	float: right;
	margin: 15px 0px 15px 20px;
	padding: 0px;
	border:6px solid white;
}

.obrazek_v_clanku_pravy{
	float: right;
	margin: 15px 0px 15px 20px;
	padding: 0px;
	border:6px solid white;
}

.obrazek_v_clanku_levy{
	float: left;
	margin: 15px 15px 15px 0px;
	padding: 0px;
	border:6px solid white;
}


.obrazek_v_textu{
	float: left;
	margin: 0px 15px 15px 0px;
	padding: 0px;
	border:6px solid white;
}

.nadpis_dok{
	width: 100%;
	float:left;
	margin: 20px 0px 15px 0px;
}

.fotogalerie{
	width: 100%;
}


.fotogalerie img{
	border: 5px solid white;
	margin:0 auto;

}

div.fg-prvek {
	float: left;
	text-align: center;
	margin: 0 20px 20px 0;
}
div.fg-prvek p {
	text-align: center;
	font-size:10px;
	line-height: 12px;
	margin: 5px 0px 0px 0px;
}

.hlavicka_dokumenty{
width: 458px;
padding: 0px 5px 0px 5px;
margin: 0px 0px 10px 0px;
height:20px;
line-height:20px;
clear:both;
background-color: #bfbfbf;
text-align:left;
color: #ffffff;
}

.dokumenty{
min-height:48px;
_height:48px;
width:100%;
margin: 0px 0px 0px 0px;
padding:5px 0px 0px 0px;
float:right;
}

.pripojene_video{
background:transparent url('../images/icons/video.png') 0px 0px no-repeat;
min-height:20px;
_height:20px;
width:620px;
margin: 10px 0px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.pripojene_audio{
background:transparent url('../images/icons/audio.png') 2px 2px no-repeat;
min-height:20px;
_height:20px;
width:620px;
margin: 10px 0px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.pripojene_obecny{
background:transparent url('../images/icons/obecny.png') 2px 2px no-repeat;
min-height:20px;
_height:20px;
width:620px;
margin: 10px 0px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
}

.dokumenty a{
line-height:15px;
margin: 0px 0px 0px 0px;
padding:4px 0px 0px 35px;
text-align:left;
float:left;
color: #a94428 !important;
}



#novinky_stred .fg-prvek {
float: left;
text-align: center;
margin: 0 10px 10px 0;
}


#novinky_stred .pripojene_video {
width:250px !important;
margin: 0px 0px 10px 0;
}

#novinky_stred .pripojene_obecny {
width:250px !important;
margin: 0px 0px 10px 0;
}

#novinky_stred .pripojene_audio {
width:250px !important;
margin: 0px 0px 10px 0;
}

.a_social{
display:block;
float:left;
margin:0px 10px 20px 0px;
}

#novinky_stred h2 {
width:100%;
float:left;
margin:0px 0px 10px 0px;
}



#obsah ul{
padding: 20px 10px 20px 35px;
margin: 0px 0px 10px 0px;
text-align:left;
list-style-type:circle;
}


.nahled_clanku {
	float: left;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	width: 620px;
}

.nahled_clanku h2{
	margin: 0px 0px 10px 0px;
	font-size:15px !important;
}

.nahled_pokrac{
	margin: 10px 0px 0px 0px;
	text-align:left;
}
.bold{
	font-weight:bold;
}

.nahled_pevny{
	float: left;
	display:block;
	margin: 0px 20px 0px 0px;
	padding: 0px;
	width: 130px;
}

.nahled{
	float: left;
	margin :0px 20px 20px 0px;
	border: 5px solid white;
	width:120px;
}

.ikony_priloh {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 60px;
	height: auto;
	text-align: right;
}

.jed_ik_priloh {
	float: right;
	margin: 0px;
	margin-bottom: 3px;
	padding: 0px;
	width: 45px;
	height: 17px;
}

.jed_ik_priloh_L {
	float: left;
	margin: 0px;
	margin-bottom: 3px;
	margin-right: 3px;
	padding: 0px;
	width: 48px;
	height: 17px;
}

div.perex {
	width: 410px;
	text-align: justify;
	float: left;
	margin: 0px;
	padding: 0px;
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	text-decoration: inherit;
}

div.perex_novinky {
	width: 470px;
	text-align: justify;
	float: left;
	margin: 0px;
	padding: 0px;
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	text-decoration: inherit;
}


.searchSeparator{
	width: 100%;
	margin: 10px 0px 10px 0px;
	color: gray;
}

#paticka {
	float: left;
	padding: 0px;
	margin: 30px 0px 0px 0px;
	text-align: left;
	width: 928px;
	font-size: 10px;
}
#paticka p {
	text-align: left;
	font-size: 10px;
}
#paticka img {
	border:0;
	float: left;
	margin :0px 20px 20px 0px;
	border: 5px solid white;
	vertical-align: bottom;
}

#paticka a{
	color: black;
	font-weight:normal;
	text-decoration:none;
}

#paticka a:hover{
	color: red;
	font-weight:normal;
}


#page_navigation{
	width:100%;
	text-align:right;
	line-height:22px;
	min-height:22px;
	_height:22px;
	padding:9px 0 0 0 ;
	margin:7px 0 0 0 ;
	font-size:9px;
	float:left;
	border-top:1px solid #c0c0c0;
	text-align:center;
}

#page_navigation_pp{
	width:50%;
	float:left;
	line-height:22px;
	min-height:22px;
	_height:22px;
}

#page_navigation_pp img{
	display:block;
	float:right;
	margin:0px 5px 0px 20px;
}

#page_navigation_np{
	width:50%;
	float:right;
	line-height:22px;
	min-height:22px;
	_height:22px;
}

#page_navigation_np img{
	display:block;
	float:left;
	margin:0px 20px 0px 5px;
}
.form_input {
	font-size: 11px;
}
#es_doprava {
	width: 200px;
}


.vysledky_vyhledavani h2 {
	margin-top: 10px;
}

.vysledky_vyhledavani_clanky h2 {
	margin-top: 5px;
}